.widget_gallery04_1 {
	position: relative;
	padding: 0 0 20px 0;
}

.widget_gallery04_1 h6 {
	padding: 0 0 9px 0;
	margin: 0 0 5px 0;
	font-weight: bold;
	font-size: 15px;
	color: #333;
}

.widget_gallery04_1 h6 a {
	color: #333;
}

.widget_gallery04_1 ul {
	padding: 0;
	margin: 0;
}

.widget_gallery04_1 li {
	display: inline-block;
	list-style-type: none;
	padding: 5px 0 5px 0;
	line-height: 150%;
	margin: 5px 10px 5px;
	width: 30%;
}

.widget_gallery04_1 li .imgwrap {
	height: 100px;
	overflow: hidden;
	margin-bottom: 10px;
}

.widget_gallery04_1 li .thumb {
	padding: 2px;
	border: #efefef solid 1px;
	background: #f9f9f9;
}

.widget_gallery04_1 li p {
	line-height: 130%;
	padding: 5px 0 0 0;
	height: 80px;
	overflow: hidden;
}

.widget_gallery04_1 li p a {
	color: #333;
}

.widget_gallery04_1 li p a:hover {
	text-decoration: underline;
}

.widget_gallery04_1 li p .comment {
	font: normal 11px arial;
	color: #FC6138;
}

.widget_gallery04_1 li p .new {
	font-family: arial;
	font-size: 10px;
	color: #ff0000;
}

.widget_gallery04_1 li p .date {
	font-family: arial;
	font-size: 10px;
	color: #999;
	padding-left: 5px;
}

.widget_gallery04_1 li p .desc {
	display: block;
	color: #aaa;
	font-size: 12px;
	margin-top: 5px;
}

.widget_gallery04_1 .more {
	position: absolute;
	top: 4px;
	right: 1px;
	font-size: 11px;
	font-family: dotum;
	color: #c0c0c0;
}

.widget_gallery04_1 .more:hover {
	text-decoration: underline;
	color: #000000;
}